html, body {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    background-color: rgb(237, 212, 177);
    /*background-image: url(../image/bingoFe.png);*/
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

select, input {
    font-size: 16px !important;
}

table {
    font-size: 12px !important;
}
/*html {
  font-size: 14px;
}*/

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
  color: var(--bs-secondary-color);
  text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
  text-align: start;
}


.color-header {
    /*background-image: linear-gradient(100deg, rgb(56, 86, 86) 0%, rgb(237, 212, 177) 99%);*/
    /*background-image: linear-gradient(100deg, rgb(56, 86, 86) 1000%, rgb(237, 212, 177) 100%);*/
    background-image: linear-gradient(100deg, rgb(56, 86, 86) 1000%, rgb(237, 212, 177) 100%);
    color: white !important;
}

.color-footer {
    background-image: linear-gradient(100deg, rgb(56, 86, 86) 1000%, rgb(237, 212, 177) 100%);
    color: white !important;
}
.color-card-header {
    background-image: linear-gradient(100deg, rgb(56, 86, 86) 1000%, rgb(237, 212, 177) 100%);
    color: white !important;
}
.color-card-footer {
    background-image: linear-gradient(100deg, rgb(56, 86, 86) 100%, rgb(237, 212, 177) 100%);
    color: white !important;
}
.color-modal-header {
    background-image: linear-gradient(100deg, rgb(56, 86, 86) 100%, rgb(237, 212, 177) 100%);
    color: white !important;
}

.color-modal-footer {
    background-image: linear-gradient(100deg, rgb(56, 86, 86) 100%, rgb(237, 212, 177) 100%);
    color: white !important;
}
.btn-primary {
    color: #fff !important;
    background-color: rgb(56, 86, 86) !important;
    border-color: rgb(56, 86, 86) !important;
}

    .btn-primary:is(:hover) {
        color: #fff !important;
        background-color: rgb(56, 32, 128) !important;
        border-color: rgb(56, 32, 128) !important;
    }

.btn-secondary {
    color: #fff !important;
    background-color: rgb(56, 32, 128) !important;
    border-color: rgb(56, 32, 128) !important;
}

    .btn-secondary:is(:hover) {
        color: #fff !important;
        background-color: rgb(56, 86, 86) !important;
        border-color: rgb(56, 86, 86) !important;
    }
/* Ocultar columna de datatable*/
th.ocultar, td.ocultar {
    display: none;
}

/* TICKETS VIRTUALES */
.colorTh {
    width: 60px !important;
    background-color: rgb(56, 86, 86);
    border: 3px, solid, white;
    font-size: 35px;
    font-weight: bold;
    color: white;
    margin: 1px;
    border-radius: 20%;
}

    .colorTh:hover {
        width: 60px !important;
        background-color: rgb(56, 86, 86);
        font-size: 35px;
        font-weight: bold;
        color: white;
        margin: 1px;
        border-radius: 20%;
    }

.colorNumero {
    width: 60px !important;
    background-color: white;
    border: 3px, solid, rgb(56, 86, 86);
    font-size: 20px;
    font-weight: bolder;
    color: rgb(56, 32, 128);
    margin: 1px;
    border-radius: 20%;
}

    .colorNumero:hover {
        background-color: rgb(159, 16, 3);
        border: 3px, solid, rgb(159, 16, 3);
        color: white;
        border-radius: 20%;
    }

.colorCentral {
    width: 60px !important;
    background-color: rgb(56, 86, 86);
    border: 3px, solid, rgb(56, 86, 86);
    font-size: 20px;
    font-weight: bolder;
    color: white;
    margin: 1px;
    border-radius: 20%;
}

.colorOk {
    width: 60px !important;
    background-color: rgb(159, 16, 3);
    font-size: 20px;
    font-weight: bold;
    color: white;
    border: 3px, solid, white;
    margin: 1px;
    border-radius: 20%;
}

    .colorOk:hover {
        background-color: rgb(159, 16, 3);
        border: 3px, solid, rgb(159, 16, 3);
        color: white;
        border-radius: 20%;
    }

.rotuloCliente {
    font-size: 16px;
}

#ticketPar, #ticketImpar {
    background-color: rgb(237, 212, 177);
}

th {
    background-color: rgb(56, 86, 86) !important;
    color: white !important;
}

/* ***** CONTROL ***** */
.tablero_control_header {
    height: 55px;
    /*    background-color: rgb(237, 212, 177);
    color: rgb(56, 86, 86);*/
    background-color: rgb(37, 48, 109);
    color: rgb(235, 167, 0);
    border-radius: 35px;
    align-items: center;
    font-size: 35px;
    font-weight: bold;
}

.letra_tablero {
    width: 70px !important;
    background-color: rgb(56, 86, 86);
    border: 4px, solid, rgb(237, 212, 177);
    font-size: 42px;
    font-weight: bold;
    color: white;
}

.numero_tablero {
    background-color: white;
    color: rgb(56, 32, 128);
    border: 4px, solid, rgb(56, 86, 86);
    font-size: 35px;
    font-weight: bolder;
}

.bolillaNeon {
    /*box-shadow: 0 0 7px 1px #FF1493, 0 0 7px 1px #FF1493;*/
    /*box-shadow: 0 0 7px 1px #04c308, 0 0 7px 1px #04c308;*/
    border: 3px, outset, yellow;
}


/* ***** TABLERO APP ***** */
.header_tablero_App {
    /*background-color: rgb(56, 86, 86);
    color: rgb(237, 212, 177);*/
    background-color: rgb(37, 48, 109);
    color: rgb(235,167,0);
}

.color-letra-App {
    /*background-color: rgb(56, 86, 86) !important;*/
    background-color: rgb(37, 48, 109) !important;
    color: white !important;
    font-size: 18px !important;
    font-weight: bold !important;
    /*border: 1px, solid, rgb(237, 212, 177) !important;*/
    border: 1px, solid, rgb(235,167,0) !important;
}

.color-numero-App {
    background-color: white !important;
    color: rgb(56, 32, 128) !important;
    font-size: 14px;
    font-weight: bolder !important;
    /*border: 2px, solid, rgb(237, 212, 177) !important;*/
    border: 2px, solid, rgb(235,167,0) !important;
}

.footer_tablero_App {
    /*background-color: rgb(56, 86, 86);*/
    background-color: rgb(37, 48, 109);
}

.bolillaOkApp {
    background-color: rgb(159, 16, 3) !important;
    color: white !important;
    font-weight: bolder !important;
}

.bolillaApp {
    display: flex;
    align-items: center;
    background-color: rgb(159, 16, 3);
    border-radius: 10%;
    width: 60px;
    height: 50px;
    font-size: 22px;
    font-weight: bold;
    color: white;
    padding-left: 4px
}


/* CORUSELL */
.mySlides {
    display: none
}

img {
    vertical-align: middle;
}

/* Slideshow container */
.slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: auto;
}

/* Caption text */
.text {
    color: #ff0000;
    font-size: 20px;
    /*padding: 4px 4px;*/
    position: absolute;
    bottom: 10px;
    width: 100%;
    text-align: center;
    background-color: white;
}

/* Number text (1/3 etc) */
.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

/* The dots/bullets/indicators */
.dot {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.active {
    background-color: #717171;
}

/* Fading animation */
.fade {
    animation-name: fade;
    animation-duration: 3.5s;
}

@keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}


/* swal fire */
.swal2-title {
    /*font-family: Arial, Helvetica, sans-serif;*/
    /*margin: .0em .0em  !important;*/
    /*font-size: 10em !important;*/
    /*color: green !important;*/
}

.personalizado {
    /*font-family: Arial, Helvetica, sans-serif;*/
    /*margin: .0em .0em  !important;*/
    font-size: 10em !important;
    /*color: green !important;*/
}

.swal2-html-container {
    /*    font-family: "Times New Roman", Times, serif;
    font-size: 20px !important;
    color: blue !important;*/
}

.swal2-confirm {
    /*background-color: orange !important;*/
}